Package wx :: Package lib :: Package ogl :: Class TextShape

[frames | no frames]

## Type TextShape

         object --+
                  |
    ShapeEvtHandler --+
                      |
                  Shape --+
                          |
             RectangleShape --+
                              |
                             TextShape

As wxRectangleShape, but only the text is displayed.

Method Summary
| `__init__(self, width, height)`
| `OnDraw(self, dc)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net